


th.szwc{
	background: #2a5987 ;
	padding: 5px 10px;
	color: white;
	font-size: 1.4em;
	text-transform: lowercase;
}


.aside a.szwc{

	font-size: 1.2em;
	display: block;
	padding: 0px 0px 0px 0px;
}


/* altered original */


.sz{
/*color: #5b6b8b;*/
/*font-size: 1em;*/
}






.textboxlg {
/*	border: 1px solid #CCCCCC;
	background: #DDEDF3;*/
	width: 200;
}

.textboxlglg {
/*	border: 1px solid #CCCCCC;
	background: #DDEDF3;*/
	width: 400;
}

.textbox {
/*	border: 1px solid #CCCCCC;
	background: #DDEDF3;*/
	width: 120;
}

.textboxme{
/*	border: 1px solid #CCCCCC;;
	background: #ECD2E1;*/
	width: 320;
}

.textboxlge {
/*	border: 1px solid #CCCCCC;
	background: #ECD2E1;*/
	width: 400;
}

.textboxsme{
/*	border: 1px solid #CCCCCC;
	background: #ECD2E1;*/
	width: 50;
}

.textboxsmr{
/*	border: 1px solid #CCCCCC;
	background: #DDEDF3;*/
	width: 50;
}

.button{
/*	color: white;
	border: 1px solid #CCCCCC;
	background: #354A96;*/
	width: 100;
}

.buttonlg{
/*	color: white;
	border: 1px solid #CCCCCC;
	background: #354A96;*/
	width: 120;
}

.buttonlglg{

/*	border: 1px solid #CCCCCC;
	background: #354A96;*/
	width: 200;
}

.DROPDOWNLG{
/*	border: 1px solid #CCCCCC;
	background: #5F6C9E;*/
	width: 200;
}

.DROPDOWN{
/*	border: 1px solid #CCCCCC;
	background: #5F6C9E;*/
	width: 100;
}

.DROPDOWNLGLG{
/*	border: 1px solid #CCCCCC;
	background: #5F6C9E;*/
	width: 300;
}



/*
b{}
i{}
.tnrf{font-family: times new roman;}
.sznbtc{font-size: 10pt; color: White; font-family : Arial,Helvetica;}
.tnrf{font-family: times new roman;}
.xsz{font-size: 8pt; }
.sz{font-size: 8pt; }
.nz{font-size: 12pt; }
.lz{font-size: 12pt; }
.xlz{font-size: 16pt; }
.xxlz{font-size: 18pt; }
.gc{color: green; }
.rc{color: red; }
.tc{color: teal; }
.bc{color: blue; }
.nc{color: navy; }
.pc{color: purple; }
.wc{color: white; }
.mc{color: maroon; }
.tnrfsz{font-family: times new roman; font-size: 10pt;}
.xszbc{font-size: 8pt; }
.szbc{font-size: 12pt; }
.xlzbc{font-size: 16pt; }
.xszrc{font-size: 8pt; color: red; }
.szrc{font-size: 10pt; color: red; }
.szwc{font-size: 8pt; color: white; }
.sznc{font-size: 10pt; color: navy; }
.szpc{font-size: 10pt; color: purple; }
.lzrc{font-size: 14pt; color: red; }
.lznc{font-size: 14pt; color: navy; }
.lzmc{font-size: 14pt; color: maroon; }
.lzpc{font-size: 14pt; color: purple; }
.xlztc{font-size: 16pt; color: teal; }
.xlzmc{font-size: 8pt; color: C16A9D; }



.textboxlg {font-size: 8pt; font-family : Tahoma, Arial, Helvetica; color: ##333333; border-color: ##CCCCCC ##CCCCCC ##CCCCCC ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: DDEDF3; width: 200;}
.textboxlglg {font-size: 8pt; font-family : Tahoma, Arial, Helvetica; color: ##333333; border-color: ##CCCCCC ##CCCCCC ##CCCCCC ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: DDEDF3; width: 400;}
.textbox {font-size: 8pt; font-family : Tahoma, Arial, Helvetica; color: ##333333; border-color: ##CCCCCC ##CCCCCC ##CCCCCC ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: DDEDF3; width: 120;}
.textboxme{font-size: 8pt; font-family : Tahoma, Arial, Helvetica; color: ##333333; border-color: ##CCCCCC ##CCCCCC ##CCCCCC ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: ECD2E1; width: 320;}
.textboxlge {font-size: 8pt; font-family : Tahoma, Arial, Helvetica; color: ##333333; border-color: ##CCCCCC ##CCCCCC ##CCCCCC ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: ECD2E1; width: 400;}
.textboxsme{font-size: 8pt; font-family : Tahoma, Arial, Helvetica; color: ##333333; border-color: ##CCCCCC ##CCCCCC ##CCCCCC ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: ECD2E1; width: 50;}
.textboxsmr{font-size: 8pt; font-family : Tahoma, Arial, Helvetica; color: ##333333; border-color: ##CCCCCC ##CCCCCC ##CCCCCC ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: DDEDF3; width: 50;}
.button{font-weight: bold; font-size: 9pt; font-family : Tahoma, Arial, Helvetica; color: white; border-color: ##CCCCCC ##666666 ##666666 ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: 354A96; width: 100;}
.buttonlg{font-weight: bold; font-size: 9pt; font-family : Tahoma, Arial, Helvetica; color: white; border-color: ##CCCCCC ##666666 ##666666 ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: 354A96; width: 120;}
.buttonlglg{font-weight: bold; font-size: 9pt; font-family : Tahoma, Arial, Helvetica;  border-color: ##CCCCCC ##666666 ##666666 ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: 354A96; width: 200;}
.DROPDOWNLG{font-weight: bold; font-size: 8pt; font-family : Tahoma, Arial, Helvetica;  border-color: ##CCCCCC ##666666 ##666666 ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: 5F6C9E; width: 200;}
.DROPDOWN{font-weight: bold; font-size: 7pt; font-family : Tahoma, Arial, Helvetica; border-color: ##CCCCCC ##666666 ##666666 ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: 5F6C9E; width: 100;}
.DROPDOWNLGLG{font-weight: bold; font-size: 8pt; font-family : Tahoma, Arial, Helvetica; border-color: ##CCCCCC ##666666 ##666666 ##CCCCCC; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; background: 5F6C9E; width: 300;} 

*/
	
